API call 30
| Provider | hubspot |
| Call | GET /hubspot/crm/v3/properties/companies |
| Status | 200 |
| Subject | hubspot:portal:4242001 |
| When | 2026-11-11 11:24:16Z (0 ms) |
Request headers
| Accept-Encoding | gzip |
|---|
| Authorization | Bearer …c691 |
|---|
| User-Agent | Go-http-client/1.1 |
|---|
Request body
Response body
{
"results": [
{
"name": "hs_object_id",
"label": "Record ID",
"type": "number",
"fieldType": "number",
"groupName": "companyinformation",
"description": "The unique ID for this record. This value is set automatically by HubSpot.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "createdate",
"label": "Create Date",
"type": "datetime",
"fieldType": "date",
"groupName": "companyinformation",
"description": "The date and time at which this record was created.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "hs_lastmodifieddate",
"label": "Last Modified Date",
"type": "datetime",
"fieldType": "date",
"groupName": "companyinformation",
"description": "Most recent timestamp of any property update for this record.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "name",
"label": "Name",
"type": "string",
"fieldType": "text",
"groupName": "companyinformation",
"description": "The name of the company.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "domain",
"label": "Company Domain Name",
"type": "string",
"fieldType": "text",
"groupName": "companyinformation",
"description": "The domain name of the company.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "description",
"label": "Description",
"type": "string",
"fieldType": "textarea",
"groupName": "companyinformation",
"description": "A short statement about the company's mission and goals.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "phone",
"label": "Phone Number",
"type": "string",
"fieldType": "phonenumber",
"groupName": "companyinformation",
"description": "A company's primary phone number.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "address",
"label": "Street Address",
"type": "string",
"fieldType": "text",
"groupName": "companyinformation",
"description": "The street address of the company.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "city",
"label": "City",
"type": "string",
"fieldType": "text",
"groupName": "companyinformation",
"description": "The city where the company is located.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "zip",
"label": "Postal Code",
"type": "string",
"fieldType": "text",
"groupName": "companyinformation",
"description": "The postal or zip code of the company.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "country",
"label": "Country/Region",
"type": "string",
"fieldType": "text",
"groupName": "companyinformation",
"description": "The country/region in which the company is located.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "industry",
"label": "Industry",
"type": "enumeration",
"fieldType": "select",
"groupName": "companyinformation",
"description": "The type of business the company performs.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "numberofemployees",
"label": "Number of Employees",
"type": "number",
"fieldType": "number",
"groupName": "companyinformation",
"description": "The total number of people who work for the company.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "annualrevenue",
"label": "Annual Revenue",
"type": "number",
"fieldType": "number",
"groupName": "companyinformation",
"description": "The actual or estimated annual revenue of the company.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "website",
"label": "Website URL",
"type": "string",
"fieldType": "text",
"groupName": "companyinformation",
"description": "The main website of the company.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
},
{
"name": "orgnr",
"label": "Organisation number",
"type": "string",
"fieldType": "text",
"groupName": "companyinformation",
"description": "A common custom property: the company's registration number.",
"options": [],
"hubspotDefined": true,
"displayOrder": -1,
"hidden": false,
"formField": false,
"calculated": false
}
]
}
JSON